.topbartext
{
	text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
}

.footer-section-2 .footer-bottom .footer-bottom-layout .footer-copyright
{
	color: #fff;
	text-align: center !important;
}
.footer-section-2 .footer-bottom .footer-bottom-layout .footer-copyright a
{
	color: #fff;
}
.footer-section-2 .footer-bottom .footer-bottom-layout .footer-copyright a:hover
{
	color: #000;
}